<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Page 1</title>
    <link rel="stylesheet" href="style4.css">
</head>
<body>
    <div class="div-pos-1">
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Dignissimos earum voluptatibus doloribus eaque pariatur cupiditate nostrum dolorum animi quae voluptas reprehenderit atque, exercitationem ipsa praesentium sequi ex quidem eum accusantium. Lorem ipsum dolor sit amet consectetur adipisicing elit. Obcaecati ratione ullam at placeat, esse officiis voluptate quia facilis earum, aliquid perspiciatis autem totam possimus odio sunt cupiditate quod quidem minima?
    </div>
    <div class="div-pos-2">Div 2</div>
    <div class="div-pos-3">Div 3</div>
    </div>
</body>
</html>